{
  "navigationBarTitleText": "数据检测",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "uni-data-select": "/uni_modules/uni-data-select/components/uni-data-select/uni-data-select",
    "l-echart": "/uni_modules/lime-echart/components/l-echart/l-echart",
    "scroll-view": "/pages/mintir/scrollView/scrollView",
    "pie-charts": "/pages/mintir/PieCharts/PieCharts",
    "tiewk": "/pages/mintir/tiewk/tiewk",
    "enterprise": "/pages/mintir/enterprise/enterprise"
  }
}